ISCSH#FEP - Feature #2124

QTOO0000Linuxi0ooo,0000000,CCTVOO,00,000 4000
05/26/2022 04:58 PM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/26/2022

100%
0.00 hour
0.00 hour

Description

OLinux000QTO0000D000,0000000000.
0000000,ceTvilio,ceTviiil,ccTvadinooooo.

History

#1 - 05/26/2022 04:58 PM - shixun yan

- Status changed from New to In Progress

#2 - 06/01/2022 11:27 AM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025

1/1
